namespace Datenzugriff.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class v6 : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.Teilnehmer", "AnzahlBegleitpersonen", c => c.Byte(nullable: false));
            AddColumn("dbo.Teilnehmer", "Vortragender", c => c.Boolean(nullable: false));
        }
        
        public override void Down()
        {
            DropColumn("dbo.Teilnehmer", "Vortragender");
            DropColumn("dbo.Teilnehmer", "AnzahlBegleitpersonen");
        }
    }
}
